body h5 {
	font-family: "Times New Roman", Times, serif;	
	color: #BF5700;
}

html div#service_content h1 {
	color: #006984;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.7em;
	letter-spacing:.75px;
	font-weight: normal;
	margin: 0.3em 0 0.3em 0;
	padding: 0;
	
}

html body #subnav ul.sub-actions {
	display: none;
}

div#primary_column {
	padding-bottom: 1em;
}

div#service_content h2, div.side_info h2 {
font-family: Georgia, "Times New Roman", Times, serif;
font-size:1.3em;
font-weight:normal;
letter-spacing:.5px;
line-height:normal;
margin:0;
padding:0.75em 0 0;
color: #A24A00;
}

div.side_info h2 {
padding-top: 0;	
padding-left: 10px;
}

div#service_content div#primary_column div#body_text h3 {
color: #006984;
}

div#service_content h3 {
font-family: Georgia, "Times New Roman", Times, serif;
font-size:1.1em;
font-weight:normal;
color: #006984;
line-height:normal;
margin: 0 0 0.3em;
padding:0.75em 0 0;
}

div#service_content h4 {
font-family: Georgia, "Times New Roman", Times, serif;
font-size:0.9em;
font-weight:bold;
color: #3790A3;
line-height:normal;
margin: 0 0 0.3em;
padding:0.75em 0 0;
}

div#service_content h5 {
font-family: Arial, Helvetica, sans-serif;
color: #454545;
font-size: 0.8em;
font-weight: bold;
margin: 0 0 0.3em;
padding:0.75em 0 0;
}

div#service_content div#body_text a {color: #006883;}

div#service_content div#body_text a:visited {color: #635F49;}

div#service_content div#body_text p, div#service_content div#body_text li, div#service_content div#body_text dt, div#service_content div#body_text dd, div#service_content div#body_text legend {
	font-size:0.8em;
	font-weight:normal;
	line-height:1.8em;
	color:#565656;
}

div#service_content div#body_text li p {
	font-size: 1em;	
}

div#service_content div#body_text li li {
	font-size: 1em;	
}

div#body_text dd {
	padding-left: 24px;	
}


h4 span.facilities {
	color: #565656;
}

div#service_content p {
margin:0.8em 0 1.2em;
}

body div#service_content div#body_text dd p {
	font-size: 1em;	
	padding-top: 0px;
	margin-top: 0px;
}

div#service_content div#body_text dd {
	padding-bottom: 12px;	
}

div#service_content p.alphabet {
    letter-spacing: 0.3em;
    margin-top: 1.5em;
    text-align: center;
    text-transform: uppercase;
}

div#service_content p.alphabet a {
    font-weight: bold;
    letter-spacing: 0;
    margin-right: 0.3em;
}

body div#service_content div#body_text dl.glossary dt {
    color: #CC6600;
    font-weight: bold;
    padding-top: 0.8em;
    text-decoration: none;
}

body div#service_content div#body_text dd li {
	font-size: 1em;	
}

span.see {
	display: block;	
}

div#service_content ol {
list-style: decimal;
}

div#service_content ol ol {
list-style: lower-alpha;
}

div#service_content div#body_text li {
padding:0.25em 0;
margin-left:5%;
}

.news_abstract a { text-decoration: none; }
.news_abstract a:hover { text-decoration: underline; }
.news_abstract .news_date { font-size: 0.85em;
						 	font-style: italic; }
.news_abstract span.news_summary { display: block; }

div#service_content div#body_text ul {
list-style-type:disc;
}

div#service_content div#primary_column div#body_text div.current_projects ul li ul li {
	font-size: 0.93em;
	line-height: 1.7em;
}


div#section div#subnav ul.sub-links {
float:left;
margin:0 0 0 1.5em;
padding:0.4em 0 0;
}

div#subnav {
background:url("/its/graphics/v4/sub-bg-full-wide.png") no-repeat scroll 1.5em bottom transparent;
clear:both;
height:1.59em;
margin:0.75em 0 0;
}

div.sub1 div#subnav ul.sub-links li.sub1 a span, div.sub2 div#subnav ul.sub-links li.sub2 a span, div.sub3 div#subnav ul.sub-links li.sub3 a span, div.sub4 div#subnav ul.sub-links li.sub4 a span, div.sub5 div#subnav ul.sub-links li.sub5 a span, div.sub6 div#subnav ul.sub-links li.sub6 a span, div.sub7 div#subnav ul.sub-links li.sub7 a span, div.sub8 div#subnav ul.sub-links li.sub8 a span, div.sub9 div#subnav ul.sub-links li.sub9 a span {
background-position:100% -80px;
}

div#header ul, div#subnav ul, div#footer ul, div#related ul {
list-style-type:none;
}

div#subnav ul.sub-links a span {
float:none;
}

div#subnav ul.sub-links a span {
background:url("/its/graphics/v4/sub-tab-right.png") no-repeat scroll right top transparent;
display:block;
float:left;
padding:0.5em 0.75em 0.5em 1em;
}

div#subnav ul.sub-links li {
height:0.83em;
line-height:0.83em;
margin:0;
padding:0;
}

div#subnav li {
display:inline;
float:left;
}

div.sub1 div#subnav ul.sub-links li.sub1 a, div.sub2 div#subnav ul.sub-links li.sub2 a, div.sub3 div#subnav ul.sub-links li.sub3 a, div.sub4 div#subnav ul.sub-links li.sub4 a, div.sub5 div#subnav ul.sub-links li.sub5 a, div.sub6 div#subnav ul.sub-links li.sub6 a, div.sub7 div#subnav ul.sub-links li.sub7 a, div.sub8 div#subnav ul.sub-links li.sub8 a, div.sub9 div#subnav ul.sub-links li.sub9 a {
background-position:0 -80px;
}

div#subnav ul.sub-links a {
background:url("/its/graphics/v4/sub-tab-left.png") no-repeat scroll left top transparent;
float:left;
margin:0;
padding:0;
text-decoration:none;
}

div#subnav ul a {
color:#FFFFFF;
display:block;
font-size: 0.95em;
}

div#subnav span {
font-size: 0.8em;	
}

.auraltext {
    font-size: 0;
    left: -1000px;
    position: absolute;
}

div#action_outer_container {
	display: block;
	float: right;
	background: #e7e7e7;
	padding: 0px 4px 4px 4px;
}

div#action_container {
	border-left: 1px dashed #B0B0B0;
	border-right: 1px dashed #B0B0B0;
	border-bottom: 1px dashed #B0B0B0;	
	height: 26px;
}

ul#action_list {
	display: inline-block;
	height: 20px;
	padding-top: 4px;
	padding-left: 3px;
	padding-right: 3px;
	margin-top: 0px;
	background: #e7e7e7;
}

/*
ul#action_list li {
	display: block;
	float: right;
	font-size: 10px;
	margin-left: 4px;
	background: #006984;
	height: 12px;
	padding: 2px 8px 2px 8px;
}
*/

ul#action_list li {
	display: inline;
	font-size: 10px;
	height: 25px;
	padding: 0;
}

ul#action_list a.login {
	display: inline-block;
	width: 46px;
	height: 19px;
	background: url(/its/graphics/v4/buttons/login.png);
}

ul#action_list a.signup {
	display: inline-block;
	width: 57px;
	height: 19px;
	background: url(/its/graphics/v4/buttons/sign_up.png);
}

ul#action_list a.request {
	display: inline-block;
	width: 106px;
	height: 19px;
	background: url(/its/graphics/v4/buttons/request.png);
}

ul#action_list a.manage {
	display: inline-block;
	width: 57px;
	height: 19px;
	background: url(/its/graphics/v4/buttons/manage.png);
}


ul#action_list a:hover {
	background-position: 0px 19px;
}

#service_content #primary_column #section-head h1 {
	color: #006984;
}

#secondary_column {
	padding-top: 60px;
}

#secondary_column div.side_info {
	background: #f5f5f5;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 8px;
	padding-right: 8px;
}

#secondary_column div.side_info p, #secondary_column div.side_info li {
	color: #505050;
	font-size: .8em;
	font-weight: normal;
	line-height: 1.4em;
}

#secondary_column div.side_info p {
	padding-top: 12px;
	padding-bottom: 12px;	
	    color: #707070;
    font-family: arial;
    font-size: 0.75em;
    letter-spacing: 0.5px;
    line-height: 1.6em;
	padding-left: 10px;
	padding-right: 10px;
}

#secondary_column div.side_info ul {
	list-style: circle;	
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 10px;
	padding-right: 10px;
}

#secondary_column div.side_info ul.service_list {
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
}

#secondary_column div.side_info ul.service_list li {
	margin-left: 0px;
	padding-left: 0px;
}


#secondary_column div.side_info li {
	padding-left: 12px;
	margin-left: 24px;	
	color: #707070;
    font-family: arial;
    font-size: 0.75em;
    letter-spacing: 0.5px;
    line-height: 1.6em;
}

#secondary_column div.side_info h4 {
	font-size: .9em;
	font-weight: normal;
	color: #A24A00;
}

#secondary_column div.side_info h3 {
	font-size: 1em;
	font-weight: normal;
	color: #A24A00;
}

#secondary_column div.side_info a {
	color: #006883;
	text-decoration: none;
}

#secondary_column div.side_info a:hover {
	text-decoration: underline;
}

div#primary_column table { margin-top: 1em; 
						   width: 630px; }

div#primary_column th { color: #BF5700;
						text-transform: uppercase;
						font-weight: normal;
						font-size: 0.8em;
					}
					

div#primary_column th, div#primary_column td { padding-left: 6px;
											   padding-right: 6px;
											   text-align: left; }
											   
div#service_content div#primary_column td { border-right: #999999 1px dotted; 
											border-left: #999999 1px dotted; 
											border-top: none;
											border-bottom: none; }

div#service_content div#primary_column td ul { padding-left: 8px;
												font-size: 1em; }

div#service_content div#primary_column td li { font-size: 1em; }

div#service_content div#primary_column td p { font-size: 1em; }

div#primary_column th { padding-bottom: 6px; }
											   
/* div#primary_column td.common_staff, 
div#primary_column th.common_staff  { border-right: none; }   */
											   
div#primary_column th, div#primary_column td { font-face: Ariel Narrow; }

div#primary_column td { padding-top: 6px;
						padding-bottom: 6px;
						color: #606060;
						font-size: 0.75em; 
						line-height: 1.2em; }
						
div#primary_column td.common_students,
div#primary_column td.common_faculty,
div#primary_column td.common_staff { color: #707070; }						

div#primary_column tr.odd { background: #ffffff; }

div#primary_column tr.even { background: #fff9d2; }

div#primary_column caption { color: #404040;
							 font-size: .8em;
							 font-style: italic; 
							 padding-top: 8px;}

div#primary_column tr.odd td { background: #ffffff; }

div#primary_column tr.even td { background: #fff9d2; }

#primary_column .float-right {
    float: right;
    margin: 0;
    padding: 0 0 0 1em;
    text-align: right;
}

div#primary_column div#body_text img.border {
    border: 1px solid #6D6F71;
    padding: 4px;
}

p.hilight, span.hilight, div.hilight {
    background-color: #E9F5F7;
    border-bottom: 1px dotted #6D6F71;
    border-top: 1px dotted #6D6F71;
	display: block;
    padding: 0.5em 1em;
}

p.narrow, span.narrow, div.narrow {
	width: 460px;	
}

p.narrower, span.narrower, div.narrower {
	width: 360px;	
}

div#body_text a.secure {
	padding: 0 16px 0 0;
	margin:0;
	background: url(/its/graphics/icons/login.png) right center no-repeat;
}

div#body_text a[href $='.doc'], div#body_text a[href $='.dot'], div#body_text a[href $='.dotx'], div#body_text a[href $='.docx'] {
   padding-right: 20px;
   padding-top:2px;
   padding-bottom:2px;
   background: transparent url(/its/graphics/icons/doc_icon.gif) no-repeat center right;
   display:inline-block;
}
div#body_text a[href $='.xls'], div#body_text a[href $='.xlsx'] { 
   padding-right: 20px;
   padding-top:2px;
   padding-bottom:2px;
   background: transparent url(/its/graphics/icons/xls_icon.gif) no-repeat center right;
   display:inline-block;
}
div#body_text a[href $='.pdf'] { 
   padding-right: 20px;
   padding-top:2px;
   padding-bottom:2px;
   background: transparent url(/its/graphics/icons/acrobat.png) no-repeat center right;
   display:inline-block;
}

div#body_text a[href $='.ppt'], div#body_text a[href $='.pptx'], div#body_text a[href $='.pot'], div#body_text a[href $='.potx'] { 
   padding-right: 20px;
   padding-top:2px;
   padding-bottom:2px;
   background: transparent url(/its/graphics/icons/icon_ppt.gif) no-repeat center right;
   display:inline-block;
}

/* Green IT styling */
div#greenIT_key {
	margin-top: 12px;
	margin-bottom: 12px;
	border: 1px #ccc;
	border-top-style:dotted;
	border-bottom-style:dotted;
	border-left-style: none;
	border-right-style: none;
	color: #565656;
	text-align:center;
	background: #f8f8f9;
	padding: 4px 0;
	font-size: 0.8em;
}
div#greenIT_key img {
	vertical-align:middle; 
}
ul.bullet_feature {
	list-style: none;
}
ul.bullet_feature li {
	list-style-image: url(/its/graphics/greenIT/bullet.gif);
	padding-left: 5px;
}
ul.greenIT_feature {
	list-style: none;
}
ul.greenIT_feature li {
	list-style-image: url(/its/graphics/greenIT/leaf.gif);
	padding-left: 5px;
}
/* End of Green IT styling */

.texttitle { padding-left: 16px; }

/* Block quotes */

div#service_content blockquote {
	border: 1px dotted #6D6F71;
	margin: 18px 0 0;
	background: url('/its/graphics/v4/blockquote.gif') no-repeat scroll left top #F5F5F6;
	padding: 11px 40px;
	width: 549px;
}

.float-right { float: right; }

/* Overlib stuff */

.overlib { background-color:#F7F6ED;
		   margin: 0 0 0 1em;
		   padding: .4em;
		   border: 1px dotted #6D6F71;
		   font-size: 0.8em;
		   max-width: 25em; } 
		   
a.definition { 
	text-decoration: none;
	background: url(/its/graphics/css/defn_ul.gif) repeat-x 0 100%;
  	padding-bottom: 1px;
}

/* Column view for project pages */

div#service_content div#primary_column div#body_text h4 {
	color: #BF5700;
}

div#main div#service_content div#primary_column div#body_text div.thirds-col-1, div.thirds-col-2, div.thirds-col-3 {
    float: left;
    margin-right: 3%;
	padding-left: 1.5em;
    width: 30%;
}

div#main div#service_content div#primary_column div#body_text div.thirds-col-1 h5, div.thirds-col-2 h5, div.thirds-col-3 h5 {
color: red;
}
div#main div#service_content div#primary_column div#body_text div.thirds-col-1 a, div.thirds-col-2 a, div#servdiv.thirds-col-3 a {
color: red;
}


div.thirds-col-1double {
    float: left;
    margin-right: 4%;
    width: 64%;
}
div.halves-col-1, div.halves-col-2 {
    float: left;
    width: 45%;
}
div.halves-col-2 {
    padding-left: 5%;
}


/* New styles for top level pages start below - 08/10/2011 */
div#service_content div.top_content {
padding-top: 1em;
}
div#service_content div#body_text ul.service_list li,
div.side_info ul.service_list li
{
	list-style: none;	
	padding: 0;
	margin-left: 0px;
}

div#service_content div.splitcontent {
	clear: both;	
}


div#service_content div.splitcontent_first p, div#service_content div.splitcontent_second p {
	padding-right: 10px;
}

div#service_content div.splitcontent div.splitcontent_first {
	float: left;
	width: 217px;
	clear: both;	
}

div#service_content div.splitcontent div.splitcontent_second {
	float: left;
	width: 187px;	
}

div#service_content div.splitcontent div.splitcontent_third {
	width: 214px;
	margin-left: 404px;	
	padding-left: 8px;
}

div#service_content div#body_text div.splitcontent a {
	text-decoration: none;
}

div#service_content div#body_text div.splitcontent a:hover {
	text-decoration: underline;
}

a.bullet_link {
	background: url(/its/graphics/v4/arrow_bullet.png);
	background-position: 0 2px;
	background-repeat: no-repeat;	
	padding-left: 18px;
	text-decoration: none;
}

a.bullet_link:hover {
	text-decoration: underline;	
}

#offernav {
	float: right;
	padding-top: 2px;
}

#offernav a#commongoodlink {
	display: block;
	float: left;
	width: 129px;
	height: 25px;
	background: url(/its/graphics/v4/nav2_commongood.png);
	background-position: 0px -25px;
}

#offernav a#feeforlink {
	display: block;
	float: left;
	width: 87px;
	height: 25px;
	background: url(/its/graphics/v4/nav2_feeforservice.png);
	background-position: 0px -25px;
}

#offernav a#servicelink {
	display: block;
	float: left;
	width: 75px;
	height: 25px;
	background: url(/its/graphics/v4/nav2_allservices.png);
	background-position: 0px -25px;
}

#offernav a#productlink {
	display: block;
	float: left;
	width: 74px;
	height: 25px;
	background: url(/its/graphics/v4/nav2_allproducts.png);
	background-position: 0px -25px;
}


div p.search_keymatch_paragraph { 
display: block; 
}

a.search_keymatch_link {
font-weight: bold;
text-decoration: none;
}

a.search_keymatch_link:hover {
font-weight: bold;
text-decoration: underline;
}


#offernav a:hover#feeforlink, #offernav a:hover#servicelink, #offernav a:hover#productlink, #offernav a:hover#commongoodlink {
	background-position: 0px 0px;
}

#offernav a#commongoodlink.sel, #offernav a#servicelink.sel, #offernav a#productlink.sel, #offernav a#feeforlink.sel { background-position: 0px 0px; }